[SM-Grimoire-Bugs] [Bug 15177] New: cyrus-sasl --with-openssl parameter seems wrong

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Apr 17 03:26:13 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15177

           Summary: cyrus-sasl --with-openssl parameter seems wrong
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: crypto
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: chp516 at gmail.com



Charles <chp516 at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |quickfix+


In the DEPENDS file of cyrus-sasl spell, there is a line:
optional_depends openssl '--with-openssl=/bin' '--without-openssl' 'for
OpenSSL' &&

where '--with-openssl=/usr' is more proper.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list